Usage
=====================================

#. `Install <https://github.com/apps/mergeable>`_ the Mergeable GitHub App.
#. Create your recipe(s) using :ref:`configuration-page` or check out some ready to use examples at :ref:`recipes-page`.
#. Commit and push the recipes to your repository at ``.github/mergeable.yml``
#. (Optional) You can also create a default configuration for an organisation by
   creating a repo called `.github` and adding your file there. See :ref:`organisation-wide-defaults`
   for details.

.. note::
    You can also deploy to your own server. See :ref:`deploying`